        @font-face {
            font-family: 'Terminal Grotesque Open', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            src: url('terminalGrotesque.woff') format('woff') ;/* Add formats for cross-browser compatibility */
        }
        .docu {
            border: solid 5px #240e4981; 
            border-radius: 10px; 
            max-width: 100%;
        }

        /* Style for the sidebar */

        .sidebar {
            height: 100%;
            width: 100px;
            position: fixed;
            top: 0;
            left: 0;
            background-color: #0c8dce;
            bottom: 20px;
            left: 20px;
            top: 80px;
            padding-top: 0px;
            padding-left: 10px;
            padding-bottom: 10%;
            border-radius: 10px;
        }

        /* Style for the sidebar links */
        .sidebar a {
            padding: 1px;
            display: block;
            font-family: 'Terminal Grotesque Open';
            font-style: Open;
            list-style: none;
            color: lightblue;
        }


        /* Style for the content */
        .content {
             /* Adjust this value to accommodate the width of your sidebar */
            padding: 10px;
            color: #28014f;
            width: 100%;
            margin-left: auto;
            max-width: 900px; 
        
            
        }
            .content img {
             margin: 0 auto; /* Centers the image horizontally */
             max-height: 400px;
             margin-bottom: 20px;
             margin-top: 20px;
            }
        body {
            font-family: 'Helvetica', sans-serif; /* Change the font family */
            font-size: 16px; /* Change the base font size */
            margin: 0;
            padding: 0;
            color: #240e49;
            text-align:left;
            background-color: #76c26b;
        }

        nav {
            background-color: #fd494a; /* Change the background color of the navigation */
            position: fixed;
            width: 100%;
            z-index: 1000;
            top: 0;
        }
        p{
            color: #28014f;
            font-family: 'Helvetica', sans-serif; /* Change the font family */
            font-size: 16px; /* Change the base font size */
            margin: 0;
            padding: 0;
            text-align: justify;
        }

        nav ul {
            font-family: 'Terminal Grotesque Open';
            font-style: Open;
            list-style: none;
            padding: 0;
            margin: 0;
            display: flex;
            justify-content: space-around; /* Distribute items evenly */
            align-items: center; /* Center items vertically */
            height: 50px;    
        }

        nav li {
            font-family: 'Terminal Grotesque Open';
            font-style: Open;
            margin-right: 20px; /* Adjust the spacing between navigation items */
        }

        nav a {
            text-decoration: none;
            color: pink; /* Change the text color of the navigation links */
            font-weight: Open; /* Make the text bold */
            font-size: 30px; /* Change the font size of the navigation links */
        }

        section {
            padding: 70px 20px;
        }

        footer {
            background-color: #333; /* Change the background color of the footer */
            color: white; /* Change the text color of the footer */
            text-align: center;
            padding: 10px;
            position: fixed;
            bottom: 0;
            width: 100%;
        }
        .cover-image {
            
            width: 48%; /* Make the image cover the full width of the container */
            height: 100%; /* Set a fixed height for the image */
            justify-content: space-around;
            
            border: solid 5px #240e49;
            border-radius: 10px ;
        }
        .cover-full {
            display: block; /* Ensures the image behaves as a block element */
            justify-content: center;
            object-fit:scale-down;
            border: solid 5px #240e49;
            border-radius: 10px ;
        }

        .full-image {
            width: 100%; /* Make the image cover the full width of the container */
            height: 400px; /* Set a fixed height for the image */
            object-fit: cover;
            margin: 20px 0;
            border: 5px solid #28014f;
            border-radius: 10px;
    
        }
        h1 {
            font-size:60px;
            font-family:'Calibri', sans-serif;
        }

        h2 {
            font-family:'Calibri', sans-serif;
            font-weight: bold;
        }
        .contacts {
            color: rgb(25, 24, 21);
            font-family: 'Helvetica', sans-serif; /* Change the font family */
            font-size: 16px; /* Change the base font size */
            margin: 0;
            padding: 0;
            display: flex;
            justify-content: space-around; /* Distribute items evenly */
            align-items: center; 
            list-style: none;
            text-align: center;
        }